/* Header Start Here */

@font-face{
	font-family:'SinkinSans-300';
	src:url(../fonts/SinkinSans-300Light.otf);
}
@font-face{
	font-family:'SinkinSans-400';
	src:url(../fonts/SinkinSans-400Regular.otf);
}
@font-face{
	font-family:'SinkinSans-500';
	src:url(../fonts/SinkinSans-500Medium.otf);
}
body{
	padding-top: 172px;
	 counter-reset: my-sec-counter;
}
.header_wrapper{
 	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	z-index:100;
}
.header_wrapper.shrink{
  	position: fixed;
	top: -58px;
	box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.19);
}
.admin-bar .header_wrapper{
	top: 32px;
}
.admin-bar .header_wrapper.shrink {
    top: -14px;
}
.top{
	background: #656565;
}
.header-light .navigation--top > li > a,
.header-light .icon-box__subtitle,
.header-light .icon-box__title {
    font-size: 1.5rem;
    color: #f5f5f5!important;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}
.navigation--main .sub-menu > li > a{
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	padding: 10px 30px;
    text-transform: uppercase;
}
.header-light .icon-box__subtitle,
.header-light .icon-box__title,
.header-light .top__left .widget,
.header-light .top__left .widget .icon-box,
.header-light .top__left {
	display: inline-block;
	vertical-align:middle;
	margin: 0;
	padding: 0; 
}
.header-light .widget:nth-child(2) .icon-box__subtitle{
    background: #ffffff;
    padding: 8px 16px !important;
    display: inline-block;
    margin-left: 5px !important;
    color: #333 !important;
    border-radius: 15px;
	transition:all ease-in-out 0.24s;
}
.header-light .widget:nth-child(2) .icon-box__subtitle:hover{
    background: #eeb908;
    color: #fff !important;
    transition: all ease-in-out 0.24s;
}
.header-light .top__left .widget{
	line-height: 12px;
    margin: 15px 0px;
}
.header-light .top__left .widget + .widget{
	border-left: 1px solid #f5f5f5;
	padding: 0;
	margin-left: 12px;
	padding-left: 12px;
}
.navigation--top > .menu-item-has-children > a::after,
.navigation--top > .menu-item-has-children:hover > a::after {
    color: #ffffff;
}
#menu-main-menu>li{
	margin-left: 20px;
	margin-top: 35px;
}
#menu-main-menu>li.btn{
	margin-top: 23px;
	padding: 0;
}
#menu-main-menu>li>a{
	color: #212121;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    padding: 0;
    border: none;
    text-transform: uppercase; 
}

#menu-main-menu>li.btn>a,
#menu-main-menu>li.btn>a:hover{
	padding: 15px;
    background: #035ba9;
    color: #fff;
}
#menu-main-menu>li.menu-item-has-children>a{
	padding-right: 15px;
}
#menu-main-menu>li.menu-item-has-children>a:after,
#menu-main-menu>li.menu-item-has-children>a:hover:after{
	bottom:0;
	right: 0; 
	color:#656565;
}
#menu-main-menu>li.current-menu-item>a,
#menu-main-menu>li>a:hover,
#menu-main-menu>li:hover>a,
#menu-main-menu>li.current-menu-ancestor > a{
	color:#1e73be;
	background: none;
 }
.navigation{
	background: none;
    font-size: 1.4rem; 
}
.header {
    background-color: #ffffff;
    padding: 15px 0px;
    padding-top: 6px;
	background-image: none;
}
#menu-main-menu .sub-menu{
	 border: none;
	 padding-top:36px;  
}
/* Header End Here.. */
/* Slider Start Here */
.jumbotron{
	background: url(../images/blue-bg.png);
	padding:25px 0px;
	margin-bottom: 40px;
}
.jumbotron .carousel-content {
    left: 35px;
	top:auto;
    bottom: 35px;
    width: 45%;
}
.carousel-content .jumbotron__title p{
	font-family: 'SinkinSans-400';
    color: #ffffff;
    font-size: 2rem;
    margin: 0;
    font-weight: 600;
}
.carousel-content .jumbotron__content p{
	color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.5rem;
    margin: 20px 0px;
    margin-top: 15px;
}
.jumbotron .container {
    max-width: 90%;
    width: 100%;
}
.carousel {
    border: 10px solid #fff;
}
.carousel-inner > .item{
	height: 530px;
}
.jumbotron_form h4{
	background:#656565;
    text-align: center;
    color: #fff;
    margin: 0;
    padding: 20px;
    font-size: 2.34rem;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
}
.jumbotron_form form{
	padding: 15px;
	background: #fff;
}
.jumbotron_form form .wpcf7-form-control{
	padding: 8px;
    margin-bottom: 15px;
    font-size: 16px;
	background: none;
	border-radius:0px;
}
.jumbotron_form form .wpcf7-submit{
	background: #035ba9;
    color: #fff;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    border: none;
    font-size: 14px;
    padding: 14px 22px;
    float: none;
    display: table;
    margin: auto;
	height:auto;
}
.jumbotron_form form textarea.wpcf7-form-control{
	height: 157px;
	resize:none;
}
.jumbotron form p{
	margin: 0;
}
.jumbotron .carousel-control,
.header-light .carousel-control.left{
	left:auto;
	right: 35px; 
	top:auto;
	bottom: 35px;
	background: rgba(3, 90, 167, 0.8);
	opacity:0.4;
	transition:all ease-in-out 0.2s;
}
.jumbotron .carousel-control.left { 
    right:90px;
} 
.carousel:hover .carousel-control{
	opacity:0.9;
	background: rgba(3, 90, 167, 0.85); 
}
.home .wpcf7-form-control.wpcf7-not-valid{
	border-color: #f00;
}
.jumbotron_form form span.wpcf7-not-valid-tip,
.jumbotron_form div.wpcf7 .ajax-loader,
.home span.wpcf7-not-valid-tip{
	display: none;	
}
.textwidget {
    position: relative;
}
.jumbotron_form{
	position: relative;
}
.jumbotron_form div.wpcf7-response-output ,
.home div.wpcf7-response-output{
    padding: 0.2em 1em;
    position: absolute;
    top: 0;
    left: 0;
    margin: auto !important;
    right: 0;
    width: auto;
}
/* Slider End Here.. */

.section-title p,
.home .widget-title{
	color: #2b2b2b;
    font-size: 2.8rem;
    text-align: center;
    font-family: 'SinkinSans-300';
    border: none;
    font-weight: normal;
    line-height: 1.28;
}
.section-title p:after,
.home .widget-title:after{
	content:'';
	display: block;
	height: 4px;
	width: 55px;
	margin:auto; 
	right: 0;
	left:0;
	background: #035ba9;
	margin-top: 15px; 
}
.service_list .page-box {
    box-shadow:0px 0px 40px 2px rgba(0, 0, 0, 0.089);
    text-align: center;
	transition:all ease-in-out 0.3s;
}
.service_list .page-box:hover {
    box-shadow: 0px 0px 70px 2px rgba(0, 0, 0, 0.2);
}
.service_list .page-box__title > a{
	color: #2b2b2b !important;
    font-size: 1.45rem;
    font-family: 'SinkinSans-500';
    font-weight: normal;
    line-height: 1.45;
    height: 45px;
    min-height: 45px;
    display: inline-block;
}
.service_list .page-box__title > a:hover{
	text-decoration: none;
}
.service_list .page-box__content{
	padding: 15px;
	padding-top: 0;
}
.service_list .page-box .read-more--page-box {
    margin-top: 10px;
    font-size: 1.2rem;
	text-decoration: underline;
}
.service_list .page-box__content p:first-of-type {
   height: 85px;
   overflow:hidden;
   min-height:85px;
}
.service_list .page-box--block .page-box__title {
    margin-top: 25px;
    margin-bottom: 5px;
}
.service_list a.page-box__picture {
    display: block;
    max-height: 148px;
    overflow: hidden;
}
.service_list a.page-box__picture img{
    min-height: 148px;
}
.service_list .page-box__content p{
	margin: 0;
}
.so-widget-sow-button .ow-button-base a.ow-button-hover{
	font-size: 1.27rem;
    background: none;
    border: 2px solid #7b7b7b;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    color: #2b2b2b !important;
    text-transform: uppercase;
    border-radius: 0px;
    padding: 14px 20px;
	transition:all ease-in-out 0.24s;
}
.so-widget-sow-button a.ow-button-hover .sow-icon-fontawesome{
	float: right;
    display: inline-block;
    margin: 0;
    margin-left: 10px;
    margin-top: 0;
    height: auto;
    font-size: 14px;
	transition:all ease-in-out 0.24s;
}
.so-widget-sow-button a.ow-button-hover:hover{
	background: #035ba9 !important;
    color: #fff !important;
	text-decoration: none;
	border-color: #035ba9 !important;
}
.so-widget-sow-button a.ow-button-hover:hover .sow-icon-fontawesome{
    color: #fff !important;
}
.panel-grid.container{
	padding: 0;
	margin-left: auto !important;
	margin-right: auto !important;
}
#pg-2151-3 {
	position: relative;
	padding:40px 0px;
}
.blue-bg{
	position: relative;
}
#pg-2151-3:before,
#pg-2151-3:after,
.blue-bg:before,
.blue-bg:after{
	content:'';
	display: block;
	position: absolute;
	left: -30vw;
	width: 100%;
	top: 0;
	bottom: 0;
	background: url(../images/blue-bg.png);
	z-index:-1;
}
#pg-2151-3:after,
.blue-bg:after{
	left:auto;
	right: -30vw;
}
.bluebg .widget-icon-box{
	padding:30px 15px;
    background: rgba(255, 255, 255, 0.1);
}
.bluebg .widget-icon-box .icon-box__title{
    font-size: 1.45rem;
    font-family: 'SinkinSans-500';
    margin: 15px 0px;
    margin-bottom: 12px;
	letter-spacing: inherit;
}
.bluebg .icon-box > .fa{
	float: none;
    margin: auto;
    width: 75px;
    height: 75px;
    background: #fff url(../images/sprite.png) no-repeat;
    border-radius: 100%;
    background-position: center center;
}
.bluebg .icon-box > .fa-home{
    background-position: center 12px;
}
.bluebg .icon-box > .fa-wrench{
    background-position: center -168px;
}
.bluebg .icon-box > .fa:before{
	display: none;
}
.bluebg .widget-icon-box .icon-box{
	margin: 0;
	padding: 0;
	text-align: center;
	display: block !important;
	border: none;
}
.bluebg  .icon-box__subtitle{
	font-size: 14px;
    font-family: 'Open Sans', sans-serif;
	min-height:65px;
}
.service-slider .thumb {
    border: 10px solid #fff;
    box-shadow: 0px 0px 20px 4px rgba(0, 0, 0, 0.14);
    text-align: center;
    height: 350px;
    display: block;
    margin: 15px 25px; 
}
.service-slider .owl-dots{
	position: absolute;
    right: 0;
    bottom: 30px;
    width: 50%;
    text-align: center;
}
.service-slider .owl-dots > div {
    text-indent: -9999px;
    width: 12px;
    height: 12px;
    background: #FFFFFF;
    border-radius:100%;
    opacity: 1;
    border: 2px solid #fff;
	transition:all ease-in-out 0.2s;
	display: inline-block;
	margin: 0 2px;
}
.service-slider .owl-dots > div.active{
	background: #035ba9 !important;
}
.home .widget-title{
	text-align: left;
	margin-bottom: 25px;
}
.home .widget-title:after{
	margin-left: 0;
}
.painting_services h4{
	color:#7b7b7b;
	font-size: 22px;
	font-weight: normal;
    font-family: 'Open Sans', sans-serif;
}
.painting_services ul{ 
	margin-top: 12px;
	margin-bottom: 20px;  
	font-size: 18px;
    color: #7b7b7b;
}
.painting_services .so-widget-sow-editor{
	margin-top:50px;
}
.service-slider a.call-action{
	color: #035ba9;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 600;
    text-decoration: underline; 
}
.service-slider .row.item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
	-webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	
	background: #fff; 
}
.service-slider .row.item::after, 
.service-slider .row.item::before {
	box-sizing: border-box;
    display: none;
}
.painting_services .so-widget-sow-slider img{ 
	max-height:345px;
}
#pg-2151-5 {
   padding: 40px 0px;
   position: relative;
}
#pg-2151-5:before,
#pg-2151-5:after{
	content:'';
	display: block;
	position: absolute;
	left: -30vw;
	width: 100%;
	top: 0;
	bottom: 0;	
   background: #f1f2f3;
   border-top: 4px solid #00537f;
	z-index:-1;
}
#pg-2151-5:after{
	left:auto;
	right: -30vw;
}
.why_us ul{
	list-style-type:none;
	padding: 0;
	margin: 0;
    font-family: 'Open Sans', sans-serif;
}
.why_us ul li:before{
    /* Decrement "my-sec-counter" by 1 */
    counter-increment: my-sec-counter 1;
    content: "" counter(my-sec-counter) " ";
	display: inline-block;
	font-size: 80px;
    font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	opacity:0.2;
	position: absolute;
	top:0px;
	left: 0px;
	line-height:80px;
}
.why_us ul li{
	position: relative;
    padding-left: 75px;
    border-bottom: 1px solid #dbddde;
    padding-bottom: 5px;
    margin-bottom: 15px;
}
.why_us ul li:last-child{
	border: none;
	margin: 0;
	padding-bottom: 0;
}
.why_us ul li h4,
.why_us .page-box--block .page-box__title > a{
	font-size:16px;
    font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	color:#2b2b2b !important;
}
.why_us ul li p{
	margin: 0;
}
.why_us ul li p:last-child{
	margin-bottom: 15px;
	margin-top: 10px;
}
.why_us .page-box__picture{
	display: none;
}
.why_us .widget_pt_featured_page{
	background: #fff;
	border: 1px solid #e5e6e7;
	margin-bottom: 7px !important;
}
.why_us .page-box--block .page-box__title{
	margin: 0;
}
.why_us .page-box--block .page-box__title > a{
	padding:20px;
	text-decoration: none;
	display: block;
	position: relative;
}
.why_us .page-box--block .page-box__title > a:after{
	content: '\203a';
    height: 25px;
    width: 25px;
    position: absolute;
    right: 15px;
    top: 15px;
    color: #fff;
    background: #c4c4c4;
    font-size: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: rotate(90deg);
    padding-bottom: 5px;
}
.why_us .page-box__content p:first-of-type{
	border-top: 1px solid #d9dadb;
	padding: 20px;
	padding-bottom: 0;
	font-size: 16px;
}
.why_us .page-box__content p:last-child{
	padding-left: 20px;
	margin-top:0px;
	margin-bottom:20px;
}
.why_us .read-more--page-box{
	font-size: 12px;
    text-decoration: underline;
    text-transform: capitalize;
    font-weight: normal;
}
.why_us .page-box__content p,
.quote form br{
	display: none;
}
.why_us .widget_pt_featured_page.active .page-box__content p{
	display: block;
}
.why_us .widget_pt_featured_page.active .page-box--block .page-box__title > a:after{
	background: #323232;
	transform: rotate(-90deg);
}
.why_us #panel-2151-5-0-0{
	margin-bottom:10px !important;
}
#pg-2151-6 {
	text-align: center;
	position: relative;
}
#pg-2151-6:before{
	content:'';
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display: block;
	    background: url(../images/nodes.png) no-repeat top 30px center;
}
.home #pg-2151-6 .widget-title{
	text-align: center;
}
.home #pg-2151-6 .widget-title:after{
	margin-left: auto;
}
.testimonials .c-img{
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
	border-radius:100%;
	display: block;
	height: 100px;
	width: 100px;
	margin:10px auto 30px auto;
}
.r-star .fa{
	color:#035ba9;
}
.r-star .theme-color ~ .fa{
	color: #cacaca;
}
.testimonials p{
	font-size:14px;
    font-family: 'Open Sans', sans-serif;
	color:#7b7b7b; 
	max-width:75%;
	margin:auto;
}
.testimonials p.lead{
	font-size:18px;
	font-weight: 600;
	color:#2b2b2b; 
	margin:20px auto 5px auto;
}
.testimonials .owl-nav {
    position: absolute;
    top: 50px;
    left: 0;
    right: 0;
    width: 160px;
    height: 130px;
    display: flex;
    justify-content: space-between;
    margin: auto;
    font-size: 24px;
}
.home .quote .widget-title{
	display: inline-block;
	vertical-align:middle;
	margin: 0;
	padding: 0;
	color:#fff;
}
.quote .widget-title:after{
	display: none;
}
.quote .widget-title + .execphpwidget,
.quote form p{
 	display: inline-block;
	margin: 0;
}
.quote .wpcf7-form-control{
	width: 310px;
    margin: 0;
    margin-left: 20px;
    padding: 12px;
    border-radius: 0px;
    background: #fff;
}
.quote .wpcf7-form-control.wpcf7-not-valid{
	    border-color: red;
}
.quote .wpcf7-form-control.wpcf7-submit{
	font-size: 15px;
    font-weight: 600;
    color: #fff;
    border: 2px solid #fff;
    background: none;
    padding: 11px 35px;
    width: auto;
    float: none;
}
.quote .wpcf7 .wpcf7-not-valid-tip{
	display: none !important;
}
.quote .wpcf7 .wpcf7-response-output {
    padding: 0;
    border-radius: 2px;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    max-width: 70%;
    margin: auto;
}

.call-us{
	position: relative;
}
.call-us:before{
	content:'';
	display: block;
	position: absolute;
	left: -30vw;
	right: -30vw;
	top: 0;
	bottom: 0;	
   background: #656565;
	z-index:-1;
}
.call-us .textwidget p{
	font-size: 2.8rem;
	color:#fff;
	font-family: 'SinkinSans-300';
	text-align: center;
	margin: 0;
}
.call-us p a{
	color:#fff !important;
}
.partners img{
	filter:grayscale(1);
}
.partners img:hover{
	filter:grayscale(0);
}

.site-footer{
	background: url(../images/blue-bg.png);
}
.site-footer .footer{
	background: none;
	padding: 40px 0px;
}
.site-footer .footer .footer__headings{
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 600;
    font-family: 'Open Sans', sans-serif;
	padding: 0;
	letter-spacing:inherit;
	margin-bottom: 25px;
	border: none;
}
.footer__headings:after{
	display: none;
}
.site-footer .footer .textwidget .ft-logo{
	padding: 6px;
	padding-top: 0;
	border-radius:2px;
	background: #fff;
}
.site-footer .footer .textwidget {
    color: #fff!important;
	font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}
.footer .widget_nav_menu ul > li{
	position:relative;
	margin-bottom: 8px;
	padding-left: 15px;
}
.footer .widget_nav_menu ul > li:before{
	content:'';
	height: 5px;
	width: 5px;
	background: #fff;
	display: block;
	position: absolute;
	top:9px;
	left: 0;
	border-radius:100%;
}
.footer .widget_nav_menu ul > li > a,
.footer .widget_nav_menu ul > li > a:hover{
	color:#fff;
	padding: 0;
	text-transform: uppercase;
}
.footer ul.address{
	list-style-type:none;
	padding: 0;
	margin: 0;
}
.footer ul.address li strong{
	display: block;
	font-size: 16px;
    font-family: 'Open Sans', sans-serif;
}
.footer ul.address li{
	margin-bottom: 15px;
	padding-left: 35px;
	position: relative;
}
.footer ul.address li:before{
	content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 25px;
    width: 25px;
    background: url(../images/address.png) no-repeat;
    background-position: 0px 3px;
}
.footer ul.address li:nth-child(2):before{
	background-position: 0px -57px;
}
.footer ul.address li:nth-child(3):before{
	background-position: 0px -117px;
    height: 30px;
}
.footer .widget-social-icons a{
	padding:0;
}
.footer .widget-social-icons a .fa{
	height: 35px;
    width: 35px;
    border: 2px solid #fff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    font-size: 16px;
	margin-right: 5px;
	transition:all ease-in-out 0.3s;
}
.footer .widget-social-icons a .fa-facebook:hover{background: #3b5998; color:#fff; border-color: #3b5998;}
.footer .widget-social-icons a .fa-twitter:hover{ background: #55acee ; color:#fff; border-color: #55acee;}
.footer .widget-social-icons a .fa-google-plus:hover{ background: #dc4a38 ; color:#fff; border-color: #dc4a38;}
.footer .widget-social-icons a .fa.pin:hover{ background:#bd081c; color:#fff; border-color: #bd081c;}
.footer .widget-social-icons a .fa-youtube:hover{ background: #ff0000 ; color:#fff; border-color: #ff0000;}
.footer .widget-social-icons a:hover,
.footer .widget-social-icons a:hover .fa{
	color:#fff;
	text-decoration: none;
}
.footer-bottom__right strong{
	font-weight: normal;
}
 .service-slider .owl-nav {
	  position: absolute;
	  left: 0;
	  top: -50px;
	  right: 0;
	  text-align: center;
	  display: none;
  }
  .service-slider  .owl-nav > div {
	  background: #1e73be;
	  display: inline-flex;
	  padding: 5px 12px;
	  margin-left: 5px;
	  color: #fff;
	  font-size: 24px; 
  }
.navigation--main .sub-menu > li {
    position: static;
	margin-left: 1px;
}
.navigation--main .sub-menu > li:hover > a,
.navigation--main > li:hover > a, 
.navigation--main .sub-menu > li:hover > a{
    background-color: #0f64af; 
	color: #fff; 
}
.sidebar .widget_nav_menu ul > li > a {
    font-size: 12px;
    padding: 18px 12px;
    text-transform: uppercase;
}
.panel-grid .widget-title {
    font-size: 24px;
    line-height: 1.3;
    margin-bottom: 25px;
}



@media (min-width: 1200px) {

#homebanner .panel-grid-cell{
	padding:0 !important;
}
#homebanner .panel-grid-cell#pgc-2151-homebanner-0 {
    padding-right: 15px !important;
}
.container {
    max-width: 100%;
}
.panel-row-style-service_list.service_list.panel-row-style{
	margin:0 -15px;
}
.panel-row-style-bluebg.siteorigin-panels-stretch.bluebg.panel-row-style > div:first-child,
div#pgc-2151-6-0{
	padding-left:0 !important;
}
.panel-row-style-bluebg.siteorigin-panels-stretch.bluebg.panel-row-style > div:last-child,
div#pgc-2151-6-1{
	padding-right:0 !important;
}
.panel-row-style-bluebg.siteorigin-panels-stretch.bluebg.panel-row-style{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
div#pgc-2151-5-0 {
    padding: 0 !important;
}

.container {
    max-width: 100%;
}
	.jumbotron_form{
		margin-left: -15px; 
	}
	.site-footer .footer .row > div:nth-child(5){
		float: right;
		padding-left: 45px;
	}
	.jumbotron_form form{
		min-height: 485px;
	}
}
@media (min-width: 992px) and (max-width: 1199.98px) {
	.logo {
		float: left;
	}
	#menu-main-menu>li {
		margin-left: 16px;
	}
	.navigation {
		font-size: 1.15rem;
	}
}
@media (max-width: 768px) {
	.header_wrapper .top{
		display: none; 
	}
	body {
    	padding-top: 113px;
	}
	.header {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.19);
	}
	.navbar-toggle{
		margin: 10px 0px;
		position: absolute;
		margin-top: 30px;
		right: 15px;
		top: 0;
	}
	.jumbotron .carousel-content {
		left: 0;
		top: 15px;
		width: 100%;
		padding: 15px;
	}
	.carousel-content .jumbotron__title p {
		font-size: 1.4rem;
	}
	.carousel-content .jumbotron__content p {
		font-size: 1.2rem;
		margin: 10px 0px;
	}
	.carousel{
		min-height:inherit !important;
		margin-bottom: 25px;
	}
	.carousel-inner > .item {
		height: 360px;
	}
	.header-light .navbar-collapse {
		box-shadow:none;
	}
	.navbar-collapse.in {
		overflow-y: auto;
		max-height: calc(100vh - 110px);
	}
	.navigation {
		float: none !important;
		clear: both;
	}
	#menu-main-menu>li{
		margin: 0;
	}
	#menu-main-menu>li {
		margin: 0;
		padding: 15px;
		border-bottom: 1px solid #ddd;
	}
	.navigation--main .sub-menu > li > a {
		border-top: 1px solid #ddd;
		word-break: break-word;
		white-space: pre-wrap;
		padding: 6px 8px;
	}
	#menu-main-menu .sub-menu { 
		padding: 0;
		padding-top: 5px;
	}
	.jumbotron .row > div{
		padding: 0;
	}
	.service-slider .row.item > div {
		width: 100%;
	}
	.quote .widget-title + .execphpwidget, .quote form p {
    	display: block;
	}
	.quote .wpcf7-form-control {
		max-width: 100%;
		margin: 5px 0px;
	}
	#pg-w5b1a4076796ad-0 {
	
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;		
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.service-slider .thumb{
		height: 250px;
	}
	.service-slider .owl-nav {
		display: block;
	}
	 .service-slider .owl-dots{
		 display: none !important;
	 }
	 div#pgc-2151-10-0 div {
	    display: inline-block;
	}
}

